<?php

namespace App\Http\Requests\V1\Subscription;

use Illuminate\Foundation\Http\FormRequest;

class SubscriptionCancelRequest extends FormRequest
{
    public function authorize(): bool
    {
        return true;
    }

    public function rules(): array
    {
        return [
            'reason' => ['nullable', 'string', 'max:500'],
        ];
    }
}
